Almirah.Doc - DocTask #5

Feature # 3 (Closed): Specifications Traceability

Define Software Requirements for Feature #3
01/16/2024 03:05 PM - Oleksandr Ivanov

Status: Closed Start date: 01/16/2024
Priority: Normal Due date: 01/18/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 2:00 hours
Target version: 0.0.3 Spent time: 1:00 hour
Description

1. Define software level requirements in GitHub repository,
2. Pass requirements review via GitHub pull request.

History

#1 - 01/16/2024 03:05 PM - Oleksandr Ivanov
- Copied from DocTask #4: Define System Requirements for Feature #3 added

#2 - 01/16/2024 03:07 PM - Oleksandr Ivanov
- Parent task set to #3

#3 - 01/16/2024 03:09 PM - Oleksandr Ivanov
- Copied from deleted (DocTask #4: Define System Requirements for Feature #3)

#4 - 01/16/2024 05:43 PM - Oleksandr lvanov

- Status changed from New to In Progress

#5 - 01/16/2024 05:44 PM - Oleksandr Ivanov
- Status changed from In Progress to Feedback

- % Done changed from 0 to 80

Requirements were added (commit: d4f3299a)

#6 - 01/16/2024 05:46 PM - Oleksandr Ivanov
- Status changed from Feedback to Closed
- % Done changed from 80 to 100

The changes were reviewed in https:/github.com/OleksandrlvanovDev/Almirah.Doc/pull/2
